  .checkbox {
  display: flex;
  padding: 0.125rem 0.5rem;
}
.drop_downDiv{
position: absolute;
margin-top: 4.25rem;
}
.custom-select{
background-color: transparent !important;
/* min-width: fit-content; */
}
.selectedFilters {
display: flex;
flex-wrap: wrap;
gap: 0.25rem;
padding: 0rem 0.25rem;
}
.selectedFilter {
display: flex;
align-items: center;
justify-content: center;
gap: 0.5rem;
padding: 5px 10px;
text-align: center;
text-decoration: none;
border-radius: 100px;
font-weight: 700;
font-size: 14px;
cursor: pointer;
color: rgba(0, 0, 0, 0.87);
border: 1px solid rgba(0, 0, 0, 0.87);
}
/* .removeButton {
width: 1rem;
height: 1rem;
border-radius: 50%;
color: rgba(0, 0, 0, 0.87);
font-weight: bold;
background-color: gray;
display: flex;
justify-content: center;
align-items: center;
padding-bottom: 0.275rem;
border: none;
} */
.removeButton:hover {
background-color: white;
/* border: 1px solid red; */
color: red !important;
}
.tooltip-inner {
background-color: black;
color: white;
margin:0;
/* box-shadow: 0px 0px 4px black; */
}
.tooltip-inner > div{
display: block;
font-size: 16px;
font-weight: bold;
}
.tooltip-inner > div >p {
margin:0;
}
.imageShown{
position: absolute;
left:5rem;
top:-5rem;
background-color: white;
z-index:9999;
border: 1px solid black;
border-radius:0.125rem;
display: flex;
justify-content: center;
align-items: center;
}
.form-select{
height: 3.5rem;
border-radius: 0px;
box-shadow: none;
font-size: 1.125rem;

/* background-color: transparent !important; */
}
.form-select:focus{
/* box-shadow: none; */
border:1px solid rgba(0,0,0,.1);

/* background-color: transparent !important; */
}
/* .tooltip.bs-tooltip-right .tooltip-arrow::before {
border-right-color: #2f4fff !important;
}
.tooltip.bs-tooltip-left .tooltip-arrow::before {
border-left-color: #2f4fff !important;
}
.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
border-bottom-color: #2f4fff !important;
}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
border-top-color: #2f4fff !important;
} */